Subject: Re: 3rd new word

From: [email-masked]
Date: Fri, 23 Mar 2001 23:54:20 EST

In a message dated 3/23/01 5:10:09 PM, [email-masked] writes:

>So can someone enlighten us as to what "napiform," "hent," and "jargoon"
>mean?
>
>(I recall an Andre Norton book (that I never finished reading) called _The
>Jargoon Pard_ -- always assumed that was a made-up word...)

napiform: shaped like a turnip
hent: to take hold of; seize (obs.)
jargoon: type of zircon (an actual gemstone.  The Andre Norton book had 
something to do with a carved stone in the shape of a "pard" I believe.  I 
read it all the way through (I think), but remember nothing of the story.)
y'know, you can always look these up in a dictionary ;-)
(which I finally did with zax...I couldn't wait any longer!)
get those chott definitions in!
-Fran

---

From: Pierre Abbat <[email-masked]>
Date: Sat, 24 Mar 2001 00:34:49 -0500

>(which I finally did with zax...I couldn't wait any longer!)
Yeah, but who *won* zax???

phma